
ctools - Action #1287

Modify ctmodel to always give one cube

07/20/2014 11:07 PM - Lu Chia-Chun

Status: Closed Start date: 07/20/2014

Priority: High Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

like what ctbin now does. When more than one observation are given, ctmodel sum up the run-wise model cube and give one

summed model cube as output.

Related issues:

Related to ctools - Feature # 1330: ctmodel does not support multiple observa... Closed 10/08/2014

History

#1 - 10/10/2014 11:19 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- Target version set to 00-08-00

- % Done changed from 0 to 100

Done, is now in devel branch (see #1330).

#2 - 10/10/2014 11:19 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Remaining (hours) set to 0.0

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://www.tcpdf.org

